\version "2.7.40"
#(ly:set-option 'point-and-click #f)
%end incipit
\header {
	composer = "John Dowland"
	crossRefNumber = "1"
	footnotes = "\\\\Original clef, F on third line"
%	tagline = "Lily was here 1.8.1.lec1 -- automatically converted from ABC"
	copyright = "© 2005, Serpent Publications www.laymusic.org"
	title = "X. Love stood amazed"
	instrument = "BASSUS."
}
wordsdefaultVA = \lyricmode  {
\set stanza = "1."
Love stood "a-" "maz'd" at sweet "beau-" ties "paine:"  
Love would have said that all was but "vaine,"   
And Gods but halfe "di-" "vine,"   
But when Love saw that "beau-" tie would "die:"   
Hee all "a-" "gast," to "heav'ns" did "crie,"   
O "gods," o gods what wrong is "mine."   
}
wordsdefaultVB = \lyricmode  {
\set stanza = "2."
Then his teares bred in thoughts of salt "brine,"  
Fel from his "eyes," like raine in "sun-" shine   
"Ex-" peld by rage of "fire:"   
Yet in such wise as "an-" guish "af-" "fords,"   
He did "ex-" presse in these last words   
His "in,-" His "in-" "fin-" ite "de-" "sire."   
}
wordsdefaultVC = \lyricmode  {
\set stanza = "3."
Are you fled "faire?" where are now those eies  
Eyes but too "faire," "e-" "hui'd" by the "skies,"   
You "an-" grie gods do "know,"   
With "guilt-" les bloud your "scep-" ters you "stain,"   
On poore true hearts like "ty-" "rants you" "raine:"   
"Un-" "just," "un-" "just," why do you "so?"   
}
wordsdefaultVD = \lyricmode  {
\set stanza = "4."
Are you false "gods?" why then do you "raine?"  
Are you just "gods?" why then have you slaine   The life of love on "earth."   
"Beau-" "tie," now thy face lives in the "skies,"   
"Beau-" tie now let me live "in thine" "eyes,"   
Where "blisse," where "blisse," felt "ne-" ver "death."   
}
wordsdefaultVE = \lyricmode  {
\set stanza = "5."
Then from high "rock," the rocke of "dis-" "paire,"  
He "fals," in hope to "smo-" ther in "th'aire,"   
Or els on stones to "burst,"   Or on cold waves to spend his last "breath,"   
Or his strange life to end "by strange" "death,"   
But "fate," but "fate," "for-" bid the "worst."   
}
wordsdefaultVF = \lyricmode  {
\set stanza = "6."
With "pi-" ty "mov'd" the gods the change love  
To "Phe-" nix "shape," yet "can-" not "re-" move   
His "won-" ted "pro-" "per-" "tie,"   
He loves the sunne "be-" cause it is "faire,"   
Sleepe he "ne-" "glects," he lives "but by" "aire,"   
And "would," And "would," but "can-" not "die."   
}
voicedefault =  {
\transpose c' a {
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
% ambitus
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "bassoon"
\set Staff.autoBeaming = ##f

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
ambitus
span-bar
breathing-sign
staff-bar
ambitus
clef
key-signature
time-signature
custos
))
#(set-accidental-style 'forget)
\override NoteHead    #'style = #'baroque
\override Score.RehearsalMark   #'extra-offset = #'( -3 . 0 )
\override Score.RehearsalMark   #'break-visibility = #begin-of-line-invisible
\set Staff.melismaBusyProperties = #'(melismaBusy)
\set Staff.midiInstrument = "oboe"
\set Score.defaultBarType = "empty"

\override Staff.TimeSignature   #'style = #'C
 \time 4/4 % %MIDI nobarlines
 % %MIDI ratio 3 1
 % %MIDI transpose -24
 \key d \minor \clef bass
   g2.    fis8    g8    d4    g4    c2    d2.    d4    d1      g2    g4    c4   
 f2    d4    g2    d4    a2    d1      g2    g4    g4    c'2    a2    g1      

\override Score.BreakAlignment #'break-align-orders = #(make-vector 3 '(
instrument-name
left-edge
span-bar
breathing-sign
ambitus
clef
key-signature
time-signature
staff-bar
custos
))
\repeat volta 2 {   d1    d2    d2    cis2    d2    g2    g2    a\breve      d2 
     r4   d4    d4    d4    a2    g2    a2    bes1    a1      r2   g1    
c'2    f1    fis2    g2    a1    a1    d\longa    }
} }\score{
         <<

	\context Staff="default"
	{
	\context Voice="default"
	{
	    \voicedefault 
	}
	}

	\context Lyrics="defaultA" \lyricsto "default" \wordsdefaultVA
	\context Lyrics="defaultB" \lyricsto "default" \wordsdefaultVB
	\context Lyrics="defaultC" \lyricsto "default" \wordsdefaultVC
	\context Lyrics="defaultD" \lyricsto "default" \wordsdefaultVD
	\context Lyrics="defaultE" \lyricsto "default" \wordsdefaultVE
	\context Lyrics="defaultF" \lyricsto "default" \wordsdefaultVF

    >>
	\layout {
	\context{
		\Voice
		\consists Ambitus_engraver
	}
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
	}
		\context {
			\Voice 
			\consists Ambitus_engraver
		}
	   \context{
\Staff
\consists Custos_engraver
        \override Custos #'style = #'mensural
    }\context{
	\Score
	}
		\context {
			\Voice 
 			\consists Ambitus_engraver
		}
	}
	\midi {\tempo 2 = 84}
}
